﻿/* v1.0.5 */
/* Core RS CSS file. 95% of time you shouldn't change anything here. */
.royalSlider {
	float: left;
}

.rsWebkit3d .rsSlide {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}

.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,ff
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl,
.rsWebkit3d .rsABlock,
.rsWebkit3d .rsLink {
	-webkit-backface-visibility: hidden;
}
.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {
    -webkit-transform: none;
}
.rsOverflow {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	float: left;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	left: 0;
	top: 0;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap .rsOverflow {
	position: absolute;
	left: 0;
	top: 0;

}
.rsContainer {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsArrow,
.rsThumbsArrow {
	cursor: pointer;
}

.rsThumb {
	float: left;
	position: relative;
}


.rsArrow,
.rsNav,
.rsThumbsArrow {
	opacity: 1;
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-o-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}
.rsHidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	transition:visibility 0s linear 0.3s,opacity 0.3s linear;
}


.rsGCaption {
	width: 100%;
	float: left;
	text-align: center;
}

/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen {
	position: fixed;
	height: auto;
	width: auto;
	margin: 0;
	padding: 0;
	z-index: 2147483647;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.royalSlider .rsSlide.rsFakePreloader {
	opacity: 1;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition:  0s;
	transition:  0s;
	display: none;
}

.rsSlide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	overflow: hidden;
	
	height: 100%;
	width: 100%;
}

.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {
	height: auto;
}

.rsContent {
	width: 100%;
	height: 100%;
	position: relative;
}

.rsPreloader {
	position:absolute;
	z-index: 0;	
}

.rsNav {
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none;
}
.rsNavItem {
	-webkit-tap-highlight-color:rgba(0,0,0,0.25);
}

.rsThumbs {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	float: left;
	z-index: 22;
}
.rsTabs {
	float: left;
	background: none;
}
.rsTabs,
.rsThumbs {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}


.rsVideoContainer {
	width: auto;
	height: auto;
	line-height: 0;
	position: relative;
}
.rsVideoFrameHolder {
	position: absolute;
	left: 0;
	top: 0;
	background: #141414;
	opacity: 0;
	-webkit-transition: .3s;
}
.rsVideoFrameHolder.rsVideoActive {
	opacity: 1;
}
.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {
	position: absolute;
	z-index: 50;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 44px;
}

.rsABlock {
	left: 0;
	top: 0;
	position: relative;
	z-index: 15;
	
}

img.rsImg {
	max-width: none;
}

.grab-cursor {
	cursor:url(grab.png) 8 8, move; 
}

.grabbing-cursor{ 
	cursor:url(grabbing.png) 8 8, move;
}

.rsNoDrag {
	cursor: auto;
}

.rsLink {
	left:0;
	top:0;
	position:absolute;
	width:100%;
	height:100%;
	display:block;	
	z-index: 20;
	background: url(blank.gif);
}

/* Custom CSS */
.contentSlider {
	width: 100%;
	/* WP8 fix */
	-ms-touch-action: cross-slide-y pinch-zoom manipulation;
	-ms-content-zooming: zoom;
}
.preload_16 {
	background: url(preload_16.gif) center no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	z-index: 1001;
	margin-top: 50%;
	left: 48%;
	border: #ddd solid 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0 0 3px rgba(0, 0, 0, .3);
}
.preload_128 {
	background: url(loading_big.gif) center no-repeat;
	width: 128px;
	height: 128px;
	position: absolute;
	z-index: 1001;
	top: 50%;
	left: 50%;
}
/*#currentPage {
	text-align: right;
	margin-right: 1.5em;
}*/
#currentPage {
	margin: 0 auto auto 1.0em;
	width: 65%;
	padding-top: 2px;
	display:none;
}
#selectPage {
	-webkit-appearance: none;
	/*-webkit-box-shadow: 1px 1px 1px #fff;
	-webkit-border-radius: 0.5em;
	-webkit-backface-visibility: hidden;
	-webkit-tap-highlight-color: transparent;
	-webkit-tap-highlight-color: rgba(0,0,0,0);*/
	text-decoration:underline;
	background: #fff;
	border: 0px solid #555;
	font-size: 16px;
	width:auto;
}
#selectPage .lt {
	text-align: left;
}
/*#selectPage {
	border: 0px solid #555;
	padding: 0px;
	margin: 0px;
	margin-left: 1em;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3em;
	background: #fff;
	color: #000066;
	-webkit-appearance: none;
	-webkit-box-shadow: 1px 1px 1px #fff;
	-webkit-border-radius: 0.5em;
	-webkit-backface-visibility: hidden;
	-webkit-tap-highlight-color: transparent;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	text-decoration:underline;
}
#selectPage .lt {
	text-align: left;
}*/
.modal {
	display: none;
	position: fixed;
	z-index: 1000;
	top: 95%;
	left: 0;
	height: 100%;
	width: 100%;
	background: url(ajax-loader.gif) 50% 0% no-repeat;
}
body.loading {
	overflow: hidden;
}
body.loading .modal {
	display: block;
}
.white-popup {
	position: relative;
	background: #FFF;
	padding: 20px;
	width: auto;
	max-width: 500px;
	margin: 20px auto;
}
#error {
	display: none;
	border: 2px dotted red;
	position: fixed;
	z-index: 1000;
	top: 20px;
	left: 0;
	height: 10%;
	width: 100%;
	background: rgba(255,255,255,0.9);
	text-align: center;
	line-height: 40px;
	min-height: 40px;
	font-size: 16px;
	color: red;
	font-weight: bold;
}

.preloader img[id^='DetailPageMobile'] {
	-webkit-backface-visibility: hidden;
	background: url(loading_big.gif) 50% 50% no-repeat;
}

div[id^='DivFirst'] {
	height: auto;
	min-height: 320px;
}
div[id^='page'] {
	min-height: 320px;
}
@media only screen and (-webkit-min-device-pixel-ratio : 1.5) {
div[id^='page'] {
	min-height: 420px;
}
}
@media only screen and (-webkit-min-device-pixel-ratio : 2.0) {
div[id^='page'] {
	min-height: 480px;
}
}
#slideanim {
	display: none;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: url(omnidirectional_swipe.png) 50% 100% no-repeat;
}

#topBar, #bottomBar {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden; 
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.jscroll-added {
	margin:0 auto;
	position:relative;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
}

/* progress bar */
@-webkit-keyframes progress
{
	to {background-position: 30px 0;}
}

@-moz-keyframes progress
{
  to {background-position: 30px 0;}
}

@keyframes progress
{
  to {background-position: 30px 0;}
}

/*.progress {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color:#333;
	opacity:0.9;
}

@media screen and (orientation:portrait) {
.progress {
	padding-top:67.5%;
}
}
@media screen and (orientation:landscape) {
.progress {
	padding-top:17.5%;
}
}
*/
.progress #msg {
	font-size:15px;
	font-family:Trebuchet MS, Verdana, Geneva, sans-serif;
	text-align:center;
}	
.barBg {
	background:#ccc;
	width:100%;
	height:5px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	margin-bottom:0;
}

.bar {
	background: #7aff32;
	height: 5px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

.barFill {
	font-family:Verdana, Geneva, sans-serif;
	width: 100%;
	height:5px;
	border-radius: 0;
	color:white;
	text-align:center;
	vertical-align:middle;
	-webkit-animation: progress 1s linear infinite;
	-moz-animation: progress 1s linear infinite;
	animation: progress 1s linear infinite;
	background-repeat: repeat-x;
	background-size: 30px 30px;
	background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.barColor {
	background-color:#00C;
	box-shadow:inset 0 0 6px 2px rgba(255,255,255,.3);
}

.nextpage {
	width:100%;
	text-align:center;
	height:40px;
	border:1px solid #CCC;
	display:block;
	font-size:20px;
	padding:10px;
}

#Dranking {
 -webkit-backface-visibility: hidden;
}